<?xml version="1.0" encoding="UTF-8" ?>

<ClassComponent localName="Alarm" description="Звуковая сигнализция"
	fileName="NPCAlarm.jar" className="org.mati.npc.components.alarm.NPCAlarm"
	version="9105" time="17.02.2009 01:05:07">

	<Group>Основные компоненты</Group>
	<Group>Охранно-пожарная система</Group>

	<INLink name="InAlarmListeners" description=""
		interfaceName="org.mati.npc.components.interfaces.AlarmManager"
		linksNumber="0" nullable="true">
	</INLink>

	<OUTLink name="OutSoundEffector" description="Исходящая связь для эффектор сирены"
		interfaceName="org.mati.npc.components.interfaces.NPCUniversalLogicalInterface"
		linksNumber="0" nullable="true">
	</OUTLink>

	<Attribute name="EnableSound"
		description="Есть ли звуковое оповещение через колонки компьютера"
		type="java.lang.Boolean" nullable="false" defaultValue="true">
	</Attribute>

</ClassComponent>